import React from 'react'
import styles from './index.module.scss'
function A2orderSet() {
  return (
    <div className={styles.A2orderSet}>
      <h1>A2orderSet</h1>
    </div>
  )
}

const MemoA2orderSet = React.memo(A2orderSet)

export default MemoA2orderSet
